body{
	font: 1em/1.5em 'Montserrat', sans-serif;
	background: url(../img/pat.png) 0 0 @bg;
	-webkit-font-smoothing: antialiased;
	color: #333333;
	padding-top: 3em;
	.box-shadow(inset 0,0, 100px, rgba(0,0,0, 0.7));
}

.fl{float: left};
.fr{float: right;}

iframe{
	width: 100%;
	vertical-align: top;
}

img, a > img{
	vertical-align: top;
}
.custom-dropdown{
	display: none;

	+ label{
		-webkit-user-select: none;  
		-moz-user-select: none;    
		-ms-user-select: none;      
		user-select: none;
	}

}
hr{
	margin: 22/16em 0;
}

hr.fantastico{
	border: none;
	height: 1.5em;
	margin: 0;
	margin-bottom: 1.5em;
	background: url(../img/logo_sep.png) center center no-repeat transparent;
}

.page-intro{
	text-align: center;
	margin-bottom: 1.5em;
}

.hide-filter{
	.opacity(30);
	.transition(all 0.5s ease-out);
	.backface-visibility(hidden);
	-webkit-animation: filtershow 1s;
	-moz-animation: filtershow 1s;
	-o-animation: filtershow 1s;
	-ms-animation: filtershow 1s;
	animation: filtershow 1s;
	
}

.show-filter{
	.opacity(100);
	.transition();
	.backface-visibility(hidden);
	min-width: auto;
	min-height: auto;
}
.switcher-helper{display: none;}

@keyframes filtershow
{
0% {
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
	
}
50% {
	-webkit-transform: scale(0) rotate(360deg);
	-moz-transform: scale(0) rotate(360deg);
	-o-transform: scale(0) rotate(360deg);
	-ms-transform: scale(0) rotate(360deg);
	transform: scale(0) rotate(360deg);
}
100% {
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}
}

@-moz-keyframes filtershow /* Firefox */
{
0% {
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
	
}
50% {
	-webkit-transform: scale(0) rotate(360deg);
	-moz-transform: scale(0) rotate(360deg);
	-o-transform: scale(0) rotate(360deg);
	-ms-transform: scale(0) rotate(360deg);
	transform: scale(0) rotate(360deg);
}
100% {
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}
}

@-webkit-keyframes filtershow /* Safari and Chrome */
{
0% {
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
	
}
50% {
	-webkit-transform: scale(0) rotate(360deg);
	-moz-transform: scale(0) rotate(360deg);
	-o-transform: scale(0) rotate(360deg);
	-ms-transform: scale(0) rotate(360deg);
	transform: scale(0) rotate(360deg);
}
100% {
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}
}

@-o-keyframes filtershow /* Opera */
{
0% {
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
	
}
50% {
	-webkit-transform: scale(0) rotate(360deg);
	-moz-transform: scale(0) rotate(360deg);
	-o-transform: scale(0) rotate(360deg);
	-ms-transform: scale(0) rotate(360deg);
	transform: scale(0) rotate(360deg);
}
100% {
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}
}

/*=============== Elements template ===============*/

.element-box{
	background-color: @dark;
	margin-bottom: 3em;
	box-shadow: 0 10px 10px -5px rgba(0,0,0, 0.3), inset 0 -3px 0 #ffffff;
	-webkit-box-shadow: 0 10px 10px -5px rgba(0,0,0, 0.3), inset 0 -3px 0 #ffffff;
	padding-bottom: 1.5em;

	h1, h2, h3, h4, h5, h6{padding: 0 36px;}

	h2, h3{color: #596F61;}

	a{color: #596F61;}

	p{color: #a3a3a3;}

	> h2{
		padding: 0 36px;
		margin: 1.5em 0;

		> a{

			&:hover{
				color: lighten(@green, 10%);
			}
		}
	}

	figure{
		margin-bottom: 1.5em;
		position: relative;
	

		> a{
			position: relative;
			.backface-visibility(hidden);
			display: block;
			

			> b{
				position: absolute;
				top: 50%;
				left: 50%;
				margin: -47px 0 0 -47px;
				.scale(0);
				.transition();
				.opacity(0);
				float:left;
				.backface-visibility(hidden);
			}

			&:hover{
				.rotate(60);
				> img{
					.opacity(80);
				}

				>b{
					.scale(1);
					.opacity(100);
				}
			}
		}

		> img, > a img{
			vertical-align: top;
			.transition();

		}
	}

	> p{
		padding: 0 36px;
		color: #a3a3a3;
	}
}

.audio-box{
	margin: 0 36px;
	margin-bottom: 1.5em;
	height: 4.5em;
	background-color: rgba(0,0,0,0.3);
	.round(5px);
	.box-shadow(inset 0, 0 ,0, 1px rgba(0,0,0,0.05));
	overflow: hidden;
}
	
.element-top-bar{
	height: 3em;
	.box-shadow(0, 1px, 0, #999999);
	color: #676767;
	padding: 0 35px;
	background-color: #bbbbbb;

	> a{
		color: #666666;
		line-height: 1.5em;
		margin: 0.75em;
		padding: 0 0.75em;
		background-color: #ffffff;
		.round(5px);

		&:hover{
			color: #ffffff;
			background: #666666;
		}
	}
	> b{
		line-height: 3em;
	}
}
.element-bottom-bar{
	.box-shadow(inset 0, 1px, 0, #2e2e2e);

	> ul{
		.clearfix();

		> li{
			float: left;
			width: 33.333333333333%;
			height: 3em;
			.box-shadow( 1px, 0, 0, #2e2e2e);

			&:last-child{
				.box-shadow(0,0,0, transparent);
			}

			> a{
				color: #ffffff;
				font-size: 0.8125em;
				line-height: 3.692307692307692em;
				display: table;
				margin: 0 auto;

				&:hover {
					color: #aaa;
				}
			}
		}
	}
}

/*=============== Sidebar style ===============*/

.socials-post{
	.clearfix();
	padding-top: 8/16em;

	li{
		float: left;

		a{
			width: 32px;
			height: 32px;
			display: block;
			.hide-text();
			.opacity(60);

			&:hover{
				.opacity(100);
				.scale(1.2);
			}
		}

		a.facebook{background: url(../img/soc/facebook.png) 0 0 no-repeat;}
		a.twitter{background: url(../img/soc/twitter.png) 0 0 no-repeat;}
		a.google{background: url(../img/soc/google.png) 0 0 no-repeat;}
		a.instagram{background: url(../img/soc/instagram.png) 0 0 no-repeat;}
	}
}

/*=============== Meta post ===============*/

.meta-post{
	.clearfix();
	padding: 0 36px;
	margin-bottom: 1.2em;
	background-color: #fafafa;
	line-height: 3em;

	li{
		float: left;
		margin-right: 40px;
		position: relative;

		&:after{
			content: '|';
			position: absolute;
			right: -20px;
			top: 0;
			color: #999999;

		}

		a{
			color: #aaaaaa;

			&:hover{
				color: #666666;
			}
		}
	}
}

/*===============Blog items ===============*/

.blog-item{
	padding: 0 !important;

	figure{
		margin-bottom: 0 !important;
		float: left;
	}

	&:nth-child(2n){

		figure{
			float: right !important;
		}
	}

	.element-top-bar{
		background: transparent;
		.box-shadow(0,0,0,transparent);
		margin-bottom: 1.5em;
	}

	.meta-post{
		padding: 0 0.75em !important;
		margin-right: 1.5em;
		font-size: 12px;
	}

	.audio-box{margin-bottom: 1.5em;}
}
.element-box figure > img, .element-box figure > a img{
	.backface-visibility(hidden);
	display: table;
}
.element-top-bar{
	padding-left: 0;
}

/*=============== Sidebar style ===============*/

.sidebar-element{
	background-color: @dark;
	margin-bottom: 1.5em;
	box-shadow: 0 10px 10px -5px rgba(0,0,0, 0.3);
	-webkit-box-shadow: 0 10px 10px -5px rgba(0,0,0, 0.3);

	> h3{
		margin: 0;
		background-color: #515151;
		text-align: center;
		color: #ffffff;
		padding: 0.6666666666666667em 0;
	}
}

/*=============== Category ===============*/

.category-list{
	> li{
		padding: 18px 18px 18px 72px;
		.box-shadow(0, 1px, 0, #dddddd);
		position: relative;
		counter-increment: i;
		
		&:before{
			content: counter(i, upper-latin);
			position: absolute;
			top: 18px;
			left: 12px;
			width: 48px;
			height: 48px;
			display: block;
			text-align: center;
			line-height:48px;
			font-size: 18px;
			color: #ffffff;
			.round(10%);
			background-color: #333333;
		}

		&:after{
			content: '\0203A';
			position: absolute;
			font-size: 3em;
			line-height: 1.75em;
			top: 0;
			right: 12px;
			color: #5d5d5d;
		}

		&:last-child{
			.box-shadow(0,0,0, transparent);
		}

		> h3{
			margin: 0;

			> a{
				color: #596F61;
				text-transform: none;
				font-weight: 300;

				&:hover{
					color: #aaaaaa;
				}
			}
		}

		> p{
			color: #5d5d5d;
			margin: 0;
			font-size: 0.8125em;
			line-height: 1.846153846153846em;
		}
	}
}


/*=============== Calendar ===============*/

#wp-calendar{
	width: 100%;
	position: relative;

	caption{
		line-height: 3.5625em;
		position: relative;
		background-color: #666666;

		a{
			width: 60/32em;
			display: inline-block;
			color: #ffffff;
			font-size: 2em;
			position: absolute;

			&:hover{
				background: @red;
			}
		}

		span{
			color: #fff;
			font-size: 1.125em;
			position: relative;
			top: 6px;
		}
	}

	thead{
		background-color: @green;

		tr{

			th{
				color: #ffffff;
				font-size: 0.6875em;
				line-height: 3.272727272727273em;
			}
		}
	}

	tbody{
		tr{

			td{
				.box-shadow(inset 1px, 1px, 0, #2e2e2e);
				color: @green;
				line-height: 39/16em;
				text-align: center;

				a{
					background-color: @green;
					display: block;
					color: @bg;

					&:hover{
						background-color: #515151;
					}
				}
			}
		}
	}
}
#prev{
	top: 0;
	left: 0;
	border-right: 1px solid #2e2e2e;
}

#next{
	top: 0;
	right: 0;
	border-left: 1px solid #2e2e2e;
}

/*=============== Dropdown menu ===============*/

.dropdown-box{
	padding: 9px;
	height: 54px;
	position: relative;

	> label{
		background: #fff;
		display: block;
		padding: 15px;
		font-size: 18/16em;
		position: relative;
		-webkit-box-shadow: inset -53px 0 0 #ffffff, inset -54px 0 0 #e9e9e9;
		box-shadow: inset -53px 0 0 #ffffff, inset -54px 0 0 #e9e9e9;
		.transition();

		> b{
			position: absolute;
			width: 0;
			height: 0;
			right: 0;
			top: 0;
			margin: 25px 19px;
			display: block;
			border-top: 8px solid #6d6d6d;
			border-right: 8px solid transparent;
			border-left: 8px solid transparent;
		}
	}

	> input[type=checkbox]{
		.opacity(0);

		&:checked{

			+ label{
				-webkit-box-shadow: inset -53px 0 0 @red, inset -54px 0 0 #e9e9e9;
				box-shadow: inset -53px 0 0 @red, inset -54px 0 0 #e9e9e9;

				> b{
					border-left: 12px solid #ffffff;
					border-right: 12px solid #ffffff;
					border-top: 3px solid #ffffff;
					box-shadow: 0 8px 0 #ffffff, 0 -8px 0 #ffffff;
					margin: 26px 15px;
				}

			}
			
			~ ul{
				display: table;
			}
		};

		~ ul{
			position: absolute;
			background-color: @red;
			display: table;
			width: 100%;
			display: none;

			>li{
				.box-shadow(0, 1px, 0, #e87c79);

				> a{
					padding: 0 24px;
					display: block;
					color: #ffffff;
					font-size: 18/16em;
					line-height: 48/18em;
					position: relative;

					&:hover{

						background-color: lighten(@red, 3%);
					}

					&:after{
						content: '\0203A';
						position: absolute;
						font-size: 1em;
						line-height: 2.7em;
						top: 0;
						left: 9px;
						color: #ffffff;
						 font-family: Tahoma, Geneva, sans-serif;
					}
				}
			}
		}
	}
}

/*=============== Recent posts ===============*/

.recent-posts{

	> li{
		.clearfix();
		.box-shadow(0, 1px, 0, #dddddd);
		padding: 6px 0;

		> figure{
			padding: 12px;
		}

		> div{
			padding-top: 12px;

			> h4{
				margin: 0;

				> a{
					color: #999999;
					font-weight: 300;
					font-size: 14/16em;
					line-height: 12px;

					&:hover{
						color: #333333;
					}
				}
			}

			> p{
			color: #5d5d5d;
			margin: 0;
			font-size: 0.8125em;
			line-height: 1.846153846153846em;
		}
		}
	}
}

/*=============== Tags ===============*/

.tags{
	.clearfix();
	padding: 12/16em 0;
	margin: 0 6/16em;

	> li{
		.fl;
		margin: 12/16em 0;
		.backface-visibility(hidden);
		
		>a{
			color: #999999;
			background-color: #333333;
			padding: 12/16em 36/16em 12/16em 8/16em;
			display: table;
			margin: 0 12/16em;
			position: relative;
			font-size: 14/16em;
			.round(5px);
			.backface-visibility(hidden);

			&:hover{
				.box-shadow(inset 0, 0, 0 1px, @red);

				> b{
					right: 0;
					color: #333333;
					.rotate(20deg);

				}
			}

			> b{
				position: absolute;
				top: 12px;
				right: 6px;
				width: 24/16em;
				height: 24/16em;
				display: inline-block;
				background-color: #cccccc;
				line-height: 24/16em;
				text-align: center;
				.transition();
				.round(50%);
			}
		}
	}
}

/*=============== Comment section ===============*/

.comment-box{

	h2{
		color: #666666;
		padding: 24px 36px;
		margin:0;
	}
}

.comment-items{
	.box-shadow(0, -1px, 0, lighten(@dark, 5%));
	padding: 0 36/16em;

	> li{
		padding: 3em 0;

		ul{
			float: left;
			margin-top: 1.5em;

			li{
				float: left;
				padding: 1.5em;

				.comment-info{

					p{
						background-color: #333333;

						&:after{
							border-bottom: 20px solid #333333;
						}
					}

					.meta-comments li {padding: 0 !important;}

					.meta-comments li a{
						background-color: #333333;
						color: #ffffff;

						&:hover{
							background-color: #ffffff;
							color: #333333;
						}
					}
				}
			}
		}


	}
}

.comment-info{
	position: relative;

	h3{
		margin-top: 0;

		> a{
			color: #666666;

			&:hover{
				color: #333333;
			}
		}
	}

	p{
		color: #a3a3a3;
		background-color: #FFFFFF;
		padding: 0.75em;
		margin-top: 1.5em;
		.round(5px);
		position: relative;

		&:after{
			content: '';
			width: 0;
			height: 0;
			display: block;
			border-bottom: 20px solid #ffffff;
			border-left: 20px solid transparent;
			border-right: 20px solid transparent;
			position: absolute;
			top: -20px;
			left: 1.5em;
		}
	}

	> div{
		

		a.reply{
			color: #ffffff;
			margin-right: 6em;

			&:hover{
				color: @green;
			}
		}

		b{
			color: #676767;
			background-position: left center;
			margin-right: 6/16em;
			text-transform: uppercase;
		}
	}

}

.meta-comments{
	position: absolute;
	.clearfix();
	top: 0;
	right: 1em;
	font-size: 12px;

	li{
		float: left;
		margin: 0 10px;

		a{
			background: #ffffff;
			padding: 2px 5px;

			&:hover{
				background-color: #666666;
				color: #ffffff;
			};
		}
	}
}

/*=============== Contacts ===============*/

.map-box{
	padding: 1.5em 1.5em 0;
}

.contact-info{

	> aside h2, > div h2{
		padding-bottom: 1em;
	}

	> aside h2{
		padding-right: 1em;
		text-align: center;
	}

	> div h2{
		padding-left: 1.5em;
	}

	> aside > ul{
		padding-left: 1.5em;
	}

	> ul{
		padding-left: 1.5em;
	}
	> aside > ul{color: #676767;}

	> aside > ul > li > p > b{font-size: 1.5em; position: relative; top: 0.1em; margin-right: 0.5em;}
}
.contact-tel{
	display: table;
	.box-shadow(0 0, 0, 1px, rgba(0,0,0,0.1));
	padding:0 !important;

	li{
		background-color: #ffffff;
		padding: 0.75em 1.5em;
		.box-shadow(0, -1px, 0, rgba(0,0,0,0.05));

		p{
			margin: 0;
		}
	}
}

/*=============== Filters for categories ===============*/

.categories-box{

	margin-top: 9em;
}

.filter-bar{
	.clearfix();
	margin-bottom: 3em;
	margin-top: -6em;
	padding-bottom: 0 !important;
}

.filter-buttons{
	float: left;

	> li{
		float: left;
		padding: 0 6/16em;

		> label{
			color: #ffffff;
			cursor: pointer;
			display: inline-block;;
			.user-select(none);
			.transition();
			line-height: 0.35em;
			background-color: #666666;
			.round(5px);
			position: relative;
			top: 6px;
			.box-shadow(0, 5px, 0, #333333);

			&:hover{
				.box-shadow(0, 3px, 0, #333333);
				top: 8px;
			}

			> b{
				display: none;
			}

		}

		> input[type=checkbox]:checked{

			~ label{
				box-shadow: 0 -2px 0 #333333, 0 1px 0 #ffffff;
				-webkit-box-shadow: 0 -2px 0 #333333, 0 1px 0 #ffffff;
				top: 10px;
			}
		}

		
		
	}
}

.cat-switcher{
	float: right;
	line-height: 3em;
	padding: 0 !important;
	-webkit-user-select: none;  
		-moz-user-select: none;    
		-ms-user-select: none;      
		user-select: none;
		.transition();
	
	b{
		width: 1.5em;
		height: 1.5em;
		background-color: #aaaaaa;
		display: inline-block;
		.round(50%);
		border: 2px solid #999999;
		position: relative;
		margin: 0 1.5em;
		top: 0.35em;
		.transition();
		.box-shadow( inset 0, 0, 5px, rgba(0,0,0,0.1));

		&:after{
			content: '';
			display: block;
			border-right: 8px solid #aaaaaa !important;
			border-top: 8px solid transparent !important;
			border-bottom: 8px solid transparent !important;
			position: absolute;
			top: 50%;
			margin-top: -8px;
			left: -5px;
		}

		&:before{
			content: '';
			display: block;
			border-right: 8px solid #999999 !important;
			border-top: 8px solid transparent !important;
			border-bottom: 8px solid transparent !important;
			position: absolute;
			top: 50%;
			margin-top: -8px;
			left: -7px;
		}
	}

	input[type=checkbox]{

		&:checked{

			+ label{
				
				b{
					.rotate(180deg);
				}
			}
		}
	}
}

.filter-helper{
	opacity: 0;
	display: none;
}

.ribon{
	position: absolute;
	top: 0;
	right:1.5em;
	background: #333333;
	color: #eeeeee;
	padding: 0.75em;
	.round(0 0 50% 50%);
	.box-shadow(0, 2px, 0, #111111);
	z-index: 10;
}
.transform-portfolio{

	background-color: #000000;
	p{display: none;}

	h2{
		font-size: 14px;
		padding: 7px 14px;
		margin:0;

		a{
			color: #eeeeee;
		}
	}
	figure{
		margin-bottom: 12px !important;
	}
	.audio-box{
		margin:0;
		.round(0);
	}

	.ribon{
		.scale(0.8);
		.transform-origin(top, center);
		right:0;
	}
}

/*=============== Error page ===============*/

.error-box{
	background-color: #eeeeee;
	margin-bottom: 1.5em;
	padding-bottom: 3em;

	p{
		text-align: center;
	}
}

.error-intro{
	background: url(../img/demo/error.png) center center no-repeat;
	position: relative;
	height: 400px;
	margin-bottom: 6em;

	h1{
		font-size: 3em;
		text-shadow: 3px 3px 0 #000000;
		position: absolute;
		top: 0.75em;
		left: 0.75em;
	}

	h2{
		text-transform: uppercase;
		position: absolute;
		text-align: center;
		bottom: -0.5em;
		font-size: 8em;
		left: 0;
		width: 100%;
	}
}

/*=============== Services page ===============*/

.services-show{
	background-color: #eeeeee;
	margin-bottom: 3em;
	box-shadow: 0 10px 10px -5px rgba(0,0,0, 0.3), inset 0 -3px 0 #ffffff;
	-webkit-box-shadow: 0 10px 10px -5px rgba(0,0,0, 0.3), inset 0 -3px 0 #ffffff;

	figure{
		position: relative;
		overflow: hidden;
		height: 375px;
		.box-shadow(inset 0, 0, 100px, rgba(0,0,0,0.1));

		a{
			position: relative;
			display: block;
			.backface-visibility(hidden);

			&:hover{
				.scale(1.3);

				img{
					.scale(1);
				}			
			}

			img{
				.scale(0.5);
			}
		}

		figcaption{
			position: absolute;
			top: 0;
			left: 0;
			background-color: #666666;
			color: #eeeeee;
			padding: 0 1em;
			display: block;
			line-height: 3em;
			width: 100%;
			.box-sizing(border-box);
		}
	}
	
}

.service-info{
	padding: 0 1em;

	h2{
		color: #666666;
	}
	p{
		color: #aaaaaa;
	}
}

.service-item{

	
}

/*=============== Member page ===============*/

.member-list{

	.element-box{
		padding-bottom: 0 !important;
	}

	.socials-post{
		margin: 0 10px;
		position: absolute;
		bottom: 1em;
		right: 0;
	}

	li{
		position: relative;

		figure{
			position: relative;
			margin-bottom: 0 !important;

			figcaption{
				position: absolute;
				bottom: 0;
				background-color: #333333;
				color: #eeeeee;
				padding: 0.75em;
			}
		}
		h3{
			text-align: center;
		}

		p{
			padding: 10px;
		}

		&:nth-child(2n){
			figure{
				float: right;

				figcaption{
					right: 0;
				}
			}

			.socials-post{
				left:0;
				right: auto;
			}
		}
	}
}

/*=============== Events page ===============*/

.event-item{

	> figure{
		padding: 1.5em;
		padding-bottom: 0;
	}

	>h3{
		padding: 0 1.5em;
		text-transform: none;
		font-weight: 300;
	}

	> p{
		padding-left: 1.5em;
	}
}

.label{
	display: table;
	line-height: 1.5em;
	padding: 0 0.5em;
	text-transform: uppercase;
	.transition();

	&:hover{
		.opacity(80);
	}
}

.events-bottom-bar{
	.box-shadow(0, -1px, 0, #2e2e2e);
	color: #676767;
	padding: 0 1.5em;

	> b{
		line-height: 3em;
	}
}

.event-preview{

	figure{
		margin:0 !important;
	}

	p, ul, h3{padding-right: 1.5em;}

	h3{padding-top: 12/18em;}

	ul{padding-bottom: 1.5em}
}

.event-list{
	color: #bbbbbb;
	text-align: right;
	line-height: 3em;
	font-weight: 300;
	background-color: #ffffff;
	margin-right: 1.5em;
	.box-shadow(0 0, 0, 1px, rgba(0,0,0,0.1));
	padding: 0 !important;
	margin-bottom: 1.5em;

	li{
		.box-shadow(0, 1px, 0, rgba(0,0,0,0.1));
		padding: 0 10px;
		b{
			float: left;
			color: #676767;
		}
	}
}
.show-portfolio{
	padding: 0 !important;
}
/*=============== Home masonry ===============*/

#masonry-box{
	.clearfix();
	//display: table;

	article.element-box{
		//float: left;

		&:nth-child(odd){
			//float: right;
		}

	}
}

/*=============== Home timeline ===============*/

.timeline-box{
	background: url(../img/timeline_sep.jpg) center top repeat-y transparent;
	margin-bottom: 3em;
	.clearfix();
}

.timeline-item{
	width: 50%;
	float: left;
	position: relative;
	left: auto !important;

	&:nth-child(2){
		margin-top: 6em;
	}

	&:nth-child(2n){
		right: 0 !important;
			left: auto !important;
		
		article.element-box{
			float: right;
			margin-left: 0;
		}

		.timeline-cat{
			float: right;
			-moz-transform: scaleX(-1);
			-o-transform: scaleX(-1);
			-webkit-transform: scaleX(-1);
			transform: scaleX(-1);
			filter: FlipH;
			-ms-filter: "FlipH" !important;
			.backface-visibility(hidden);
			position: relative;

			&:after{
				-moz-transform: scaleX(-1);
				-o-transform: scaleX(-1);
				-webkit-transform: scaleX(-1);
				transform: scaleX(-1);
				filter: FlipH !important;
				-ms-filter: "FlipH";
				.backface-visibility(hidden);
			}
		}

		&:after{
			left: -12px;
		}
	}

	&:after{
		content: '';
		display: block;
		width: 12px;
		height: 12px;
		.round(50%);
		background-color: @bg;
		border: 6px solid #ffffff;
		position: absolute;
		top: 1em;
		right: -42px;
	}

}

// timeline bages

.timeline-cat{
	width: 60/16em;
	height: 60/16em;
	display: block;
	background-color: #ffffff;
	float: left;
	position: relative;

	&:after{
		content: '';
		width: 100%;
		height: 100%;
		display: block;
	}

	&:before{
		content: '';
		width: 0;
		height: 0;
		display: block;
		border-left: 1em solid #fff;
		border-top: 1em solid transparent;
		border-bottom: 1em solid transparent;
		position: absolute;
		right: -1em;
		top: 0.5em;
	}
}

.video-cat{

	&:after{
		background: url(../img/cat/camera.png) center center no-repeat @orange;
	}

	&:before{border-left: 1em solid @orange;}
}

.image-cat{

	&:after{
		background: url(../img/cat/image.png) center center no-repeat @blue;
	}

	&:before{border-left: 1em solid @blue;}
}

.audio-cat{

	&:after{
		background: url(../img/cat/audio.png) center center no-repeat @violet;
	}

	&:before{border-left: 1em solid @violet;}
}

.slider-cat{

	&:after{
		background: url(../img/cat/slider.png) center center no-repeat @red;
	}

	&:before{border-left: 1em solid @red;}
}

.quote-cat{

	&:after{
		background: url(../img/cat/quote.png) center center no-repeat @green;
	}

	&:before{border-left: 1em solid @green;}
}

/*=============== Audio player ===============*/

.audio-player,
.audio-player div,
.audio-player h1,
.audio-player a,
.audio-player img,
.audio-player span,
.audio-player button {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

div.audio-box {
    position: relative;
}
.mejs-container {width: 100% !important;}
.mejs-button{
	display: table;
}

.mejs-inner{position: relative;}

.mejs-controls .mejs-button button{
    cursor: pointer;
    display: block;
    position: absolute;
    text-indent: -9999px;
    background: transparent;
    border: none;
    .transition();

   
}
 
.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
    width: 4.5em;
    height: 4.5em;
    top: 0;
    left: 0px;
    position: relative;

    &:after{
    	content: '';
    	width: 0;
    	height: 0;
    	display: block;
    	font-size: 24/16em;
    	border-left: 1em solid #666666;
    	border-top: 0.5em solid transparent;
    	border-bottom: 0.5em solid transparent;
    	position: absolute;
    	top: 50%;
    	left: 50%;
    	margin-top: -0.5em;
    	margin-left: -0.4em;
    }
}
 
.mejs-controls .mejs-pause button { 

	 &:after{
    	content: '';
    	width: 0.5em;
    	height: 2em;
    	display: block;
    	font-size: 12/16em;
    	background: transparent;
    	border: none;
    	border-left: 0.5em solid #666666;
    	border-right: 0.5em solid #666666;
    	position: absolute;
    	top: 50%;
    	left: 50%;
    	margin-top: -1em;
    	margin-left: -0.75em;
    }

}
 
.mejs-controls .mejs-mute button,
.mejs-controls .mejs-unmute button {
  	width: 1.5em;
    height: 1.5em;
    background: url(../img/sound.png) center center no-repeat transparent;
    border: none;
    .transition();
    top: 1.5em;
    right: 3.5em;
    z-index: 100;
    .box-shadow(0,0,0,transparent);

    &:hover{ background: url(../img/no_sound.png) center center no-repeat transparent;}
}
 
.mejs-controls .mejs-unmute button { 

	 background: url(../img/no_sound.png) center center no-repeat transparent;

	 &:hover{ background: url(../img/sound.png) center center no-repeat transparent;}
}

.mejs-controls div.mejs-horizontal-volume-slider {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
 
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
    width: 4.5em;
    height: 1.5em;
    background: rgba(255,255,255, 0.1);
    margin-top: 1.5em;
    .scale(0.4);
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    position: absolute;
    width: 0;
    height: 1.5em;
    top: 1.5em;
    bottom: 0;
    background-color: #fff;
    .scale(0.4);
    .transition();
 
}
 
.mejs-controls .mejs-time-rail span {
    position: absolute;
    display: block;
    height: 1.5em;
    top: 1.5em;
    left: 5.5em;
    cursor: pointer;
    .transition();
}
 

.mejs-controls .mejs-time-rail .mejs-time-total { 
	background: #666666; 
	width: auto !important;
	right: 5.5em;
	left: 72/16em;
}
 
.mejs-controls .mejs-time-rail .mejs-time-loaded {
    width: 0;
    top: 0em;
    left: 0em;
    background: #555555;
}
 
.mejs-controls .mejs-time-rail .mejs-time-current {
    width: 0;
    top: 0;
    left: 0;
    background: #222222;
}

 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle{
	width: 1px;
	height: 1.5em;
	position: absolute;
	top:0;
	.transition();
}

  .mejs-controls .mejs-time-rail .mejs-time-handle{
    position: absolute;
    display: block;
    width: 2px;
    height: 24px;
    top: 0px;
   background-color: #111111;
}
 
.mejs-controls .mejs-time-rail .mejs-time-float {
    position: absolute;
    width: 33px;
    height: 23px;
    top: -3px;
    left: 0;
    margin-left: 5px;
    background: transparent;
}
 
.mejs-controls .mejs-time-rail .mejs-time-float-current {
    width: 33px;
    display: block;
    left: 0;
    top: 4px;
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    background: transparent;
   
}

/*=============== Slider ===============*/

 .slider-box{
		position: relative;
		margin-bottom: 3em;
		box-shadow: 0 10px 10px -5px rgba(0,0,0, 0.3);
		-webkit-box-shadow: 0 10px 10px -5px rgba(0,0,0, 0.3);

	figure{
		position: relative;

		> figcaption{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			background-color: rgba(0,0,0,0.8);
		padding: 0 1.5em;
		.box-sizing(border-box);

			h3{
				color: #ffffff;
				text-align: center;
				line-height: 24/18em;
			}
		}
	}
 }

.slidesjs-pagination{
	position: absolute;
	bottom:0;
	left: 50%;
	.clearfix();
	z-index: 20000;
	margin: 1em 0 1em -0.75em;

	li{
		float: left;
		margin: 0.25em;

		a{
			.hide-text();

			width: 7/16rem;
			height: 7/16rem;
			display: block;
			.round(50%);
			background-color: #4e4e4e;
		}
		.active{
			background: #ffffff;
		}
	}
}

.slidesjs-navigation{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	width: 48/16rem;
	height: 48/16rem;
	.hide-text();
}

.slidesjs-next{
	
	&:after{
		content: '\0203A';
		line-height: 48px;
		text-align: center;
		color: #ffffff;
		font-size: 36/16rem;
		position: absolute;
		left: 24/36em;
	}

	&:hover{

		&:after{color: @red;}
	}
}

.slidesjs-previous{
	right: 48/16rem;
	z-index: 1000;
	

	&:after{
		content: '\2039';
		line-height: 48px;
		text-align: center;
		color: #ffffff;
		font-size: 36/16rem;
		position: absolute;
		left: 24/36em;
	}

	&:hover{

			&:after{color: @red;}
		}
}

/*=============== Social bar ===============*/

.social-post-bar{
	
	height: 3em;
	.clearfix();
	margin: 0 1.5em 1.5em 1.5em;

	ul{
		float: right;

		> li{
			float: left;
			margin: 0 0.5rem;
			.hide-text();
			padding: 8/16rem 0;

			a{
				display: block;
				width: 32/16rem;
				height: 32/16rem;
				.scale(0.8);
				.opacity(50);
				.backface-visibility(hidden);

				&:hover{
					.scale(1);
					.opacity(100);	
				}
			}
		}
	}
}
.share-this{
	float: left;
	line-height: 3em;
}

/*=============== Pagination ===============*/

.pagination{
	display: table;
	margin: 0 auto 3em;


	> ul{
			.clearfix();
		> li{
				float: left;
				margin: 0 0.5em;
				text-align: center;
				line-height: 3em;
			a{
				color: #ffffff;
				background-color: @dark;
				font-size: 18/16em;
				width: 48/18em;
				height: 48/18em;
				display: block;	
				text-align: center;
				line-height: 48/18em;

				&:hover{
					background-color: @green;
				};		
			}
		}
	}
}

/*=============== Carousel ===============*/
#event-carousel {
  margin: 0 auto 3em;
  width: 100%;
  overflow: hidden;

  > div{.transition();}
}


.carousel-nav{
	display: table;
	margin: 0 auto 1.5em;

	input[type=button]{
		background-color: @dark;
		color: #ffffff;
		border: none;
		font-size: 24/16em;
		width: 48/24em;
		height: 48/24em;
		line-height: 48/24em;
		padding: 0;
		.transition();
		.box-shadow(-1px, 0, 0, lighten(@dark, 5%));

		&:hover{
			color: @red;
		};
	}
}

/*=============== SwipeBox ===============*/

.swipebox-overflow-hidden {
  overflow: hidden!important;
}

#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 9999;
  overflow: hidden;
  display: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
}

#swipebox-slider .slide {
  background: url("../img/loader.gif") no-repeat center center;
  height: 100%;
  line-height: 1px;
  text-align: center;
  width: 100%;
  display: inline-block;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
}

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}

#swipebox-action.force-visible-bars {
  bottom: 0!important;
}

#swipebox-caption {
  top: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  top: 0;
}

#swipebox-caption.force-visible-bars {
  top: 0!important;
}

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url("../img/icons.png");
  background-repeat: no-repeat;
  border: none!important;
  text-decoration: none!important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px;
}

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px;
}

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d;
}

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #0d0d0d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#0d0d0d, #000000);
  background-image: -moz-linear-gradient(#0d0d0d, #000000);
  background-image: -o-linear-gradient(#0d0d0d, #000000);
  background-image: linear-gradient(#0d0d0d, #000000);
  -webkit-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  -moz-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}

#swipebox-action {
  -webkit-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  -moz-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
}

#swipebox-caption {
  color: white!important;
  font-size: 15px;
  line-height: 43px;
}





